RubyGems Navigation menu

lazymodel 0.1.0

adds basic activemodel goodness to your class in a eyeblink

Gemfile
          gem 'lazymodel', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install lazymodel -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,773

For this version 948

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - September 30, 2013 (330 KB)
  2. 0.1.1 - September 18, 2013 (329 KB)
  3. 0.1.0 - August 17, 2012 (330 KB)
  4. 0.0.1 - August 8, 2012 (328 KB)

Runtime Dependencies: